# Generated by Django 2.2.17 on 2021-08-26 09:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0183_auto_20210825_0843'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='chk_google_meet_link',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='event',
            name='chk_own_link',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='event',
            name='input_own_link',
            field=models.URLField(default=None, max_length=500, null=True),
        ),
    ]
